body {
	margin: 0;
	margin:0;
      padding:0;
      height:100%;
      border:none;
	background-color: #F5F6F8;
}

.tblalgn {
	vertical-align: middle;
}.logedinbk {
	background-image: url(../graphics/logedinbk.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4D6D7A;
	font-style: normal;
	font-weight: bold;
}
.topbk {
	background-image: url(../graphics/topbk.jpg);
	background-repeat: repeat;
}
.bodyr2c2bk {
	background-image: url(../graphics/body-r2c2bk.jpg);
	background-repeat: repeat;
}
.body-r1c4 {
	background-image: url(../graphics/body-r1c4bk.jpg);
	background-repeat: repeat;
}
.body-r1c2 {
	background-image: url(../graphics/body-r1c2-bk.jpg);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #243C46;
	text-decoration: none;
}

.bodybot {
	background-image: url(../graphics/body-r4c2bk.jpg);
	background-repeat: repeat;
}
.bofyleftbk {
	background-image: url(../graphics/body-r3c1bk.jpg);
	background-repeat: repeat;
}
.bodyright {
	background-image: url(../graphics/body-r3c3bk.jpg);
	background-repeat: repeat;
}
.navright {
	background-image: url(../graphics/nav-r2c3bk.jpg);
	background-repeat: repeat;
}
.navleft {
	background-image: url(../graphics/nav-r2c1bk.jpg);
	background-repeat: repeat;
}
.navbk {
	background-color: #DAE5E8;
}
.navro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #243C46;
	text-decoration: none;
}
.navro:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #AAC1CD;
	text-decoration: none;
}
.nav-bk {
	background-image: url(../graphics/navbk.jpg);
	background-repeat: repeat;
}
.bodybk {
	background-color: #FFFFFF;
}
.rsltstbl1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #B7C7D0;
}
.rsltstblcell1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #B7C7D0;
}
.rsltstblcell2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: red;
	text-decoration: none;
	background-color: #B7C7D0;
}

.rsltsrow1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
}
.rsltsrow2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #E9EFF1;
}.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: red;
	text-decoration: none;
}.text4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: red;	
	text-decoration: none;
}

.select 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;	
	width: 225px;
}
.loginr1 {
	background-image: url(../graphics/loginr1.gif);
	background-repeat: repeat;
}
.loginr2 {
	background-image: url(../graphics/loginr2.gif);
	background-repeat: repeat;
}
.loginr3 {
	background-image: url(../graphics/loginr3.gif);
	background-repeat: repeat;
}.loginbk1 {
	background-image: url(../graphics/loginbk1.gif);
	background-repeat: no-repeat;
}

span.errormsg {
  color:#ffffff;
  font-family: Trebuchet MS, Sans-serif;
  font-size: 12px;
}

TABLE {
	FONT: 12px Verdana, Geneva, Arial, Helvetica, sans-serif; COLOR: #000
}
TD {
	FONT: 12px Verdana, Geneva, Arial, Helvetica, sans-serif; COLOR: #000
}
A {
	FONT: 12px Verdana, Geneva, Arial, Helvetica, sans-serif; COLOR: #000
}
H1 {
	MARGIN: 0px 0px 5px; FONT: 18px Verdana, Geneva, Arial, Helvetica, sans-serif
}
H2 {
	MARGIN: 0px 0px 5px; FONT: 16px Verdana, Geneva, Arial, Helvetica, sans-serif
}
H3 {
	MARGIN: 0px 0px 15px; FONT: 13px Verdana, Geneva, Arial, Helvetica, sans-serif; COLOR: #008000
}
DIV.tableContainerNewOrder {
	CLEAR: both; OVERFLOW: auto; WIDTH: 775px; HEIGHT: 300px
}

DIV.tableContainer {
	CLEAR: both; OVERFLOW: auto; WIDTH: 775px; HEIGHT: 300px
}

DIV.tableContainerHeader {
	CLEAR: both; OVERFLOW: auto; WIDTH: 775px; HEIGHT: 300px
}

DIV.tableContainerCart {
	CLEAR: both; OVERFLOW: auto; WIDTH: 775px; HEIGHT: 227px
}
DIV.scrollTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #B7C7D0;
}
UNKNOWN {
	OVERFLOW: hidden; WIDTH: 756px
}
DIV.tableContainer TABLE {
	FLOAT: left; WIDTH: 740px
}
UNKNOWN {
	WIDTH: 756px
}
THEAD.fixedHeader TR {
	POSITION: relative
}
UNKNOWN {
	DISPLAY: block
}
THEAD.fixedHeader TH {
	BORDER-RIGHT: #b74 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #eb8 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: normal; BACKGROUND: #c96; PADDING-BOTTOM: 4px; BORDER-LEFT: #eb8 1px solid; PADDING-TOP: 4px; TEXT-ALIGN: left
}
THEAD.fixedHeader A {
	DISPLAY: block; WIDTH: 100%; COLOR: #fff; TEXT-DECORATION: none
}
THEAD.fixedHeader A:link {
	DISPLAY: block; WIDTH: 100%; COLOR: #fff; TEXT-DECORATION: none
}
THEAD.fixedHeader A:visited {
	DISPLAY: block; WIDTH: 100%; COLOR: #fff; TEXT-DECORATION: none
}
THEAD.fixedHeader A:hover {
	DISPLAY: block; WIDTH: 100%; COLOR: #fff; TEXT-DECORATION: underline
}
UNKNOWN {
	DISPLAY: block; OVERFLOW: auto; WIDTH: 100%; HEIGHT: 262px
}
TBODY.scrollContent TD {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 4px; BACKGROUND: #fff; PADDING-BOTTOM: 3px; PADDING-TOP: 2px; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
TBODY.scrollContent TR.normalRow TD {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 4px; BACKGROUND: #fff; PADDING-BOTTOM: 3px; PADDING-TOP: 2px; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
TBODY.scrollContent TR.alternateRow TD {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 4px; BACKGROUND: #eee; PADDING-BOTTOM: 3px; PADDING-TOP: 2px; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
UNKNOWN {
	WIDTH: 200px
}
UNKNOWN {
	WIDTH: 240px
}
UNKNOWN {
	WIDTH: 316px
}
UNKNOWN {
	WIDTH: 200px
}
UNKNOWN {
	WIDTH: 240px
}
UNKNOWN {
	WIDTH: 300px
}
